version: 1.70.100
files:
  - url: ../../1.70.100/windows/TheiaIDESetup-1.70.100.exe
    sha512: F1LS0N3anaFnrxjMU66fEevgMGkawrINoeu3m0SQrXBzYv/A6ukRBj5o+u4x8smYSBpIf/F7uxDlJjU0axXZdw==
    size: 356925584
path: ../../1.70.100/windows/TheiaIDESetup-1.70.100.exe
sha512: F1LS0N3anaFnrxjMU66fEevgMGkawrINoeu3m0SQrXBzYv/A6ukRBj5o+u4x8smYSBpIf/F7uxDlJjU0axXZdw==
releaseDate: '2026-04-08T12:47:27.239Z'
